/*
 * 각 디바이스에서 최적의 출력을 보여줍니다.
 * Device Default Font를 우선으로 적용합니다.
 * Android 5.5 : "Nanum Barun Gothic", 나눔바른고딕, 나눔바른고딕OTF, NanumBarunGothicOTF
 * Android 5.0+ : "Noto Sans CJK"
 * OSX, iOS, Safari : "Apple SD Gothic Neo", "애플 SD 산돌고딕 Neo", "Helvetica Neue"
 * Android 5.0 : "Roboto"
 * basic : sans-serif
*/

@charset "utf-8";

body, p, h1, h2, h3, h4, h5, h6, ul, ol, li, dl, dt, dd, div, span, strong, table, thead, tbody, tr, th, td, form, fieldset, legend, input, textarea, button{font-family:"Nanum Barun Gothic", 나눔바른고딕, "Noto Sans CJK", "Apple SD Gothic Neo", "애플 SD 산돌고딕 Neo", "Helvetica Neue", "Roboto", sans-serif;}

@media all and (max-width:768px){
	body, p, h1, h2, h3, h4, h5, h6, ul, ol, li, dl, dt, dd, div, span, strong, table, thead, tbody, tr, th, td, form, fieldset, legend, input, textarea, button{font-family:Helvetica-light,AppleSDGothicNeo-Medium,'Noto Sans CJK','Noto Sans','Malgun Gothic','맑은 고딕',Dotum,'돋움',sans-serif;}
}